import { Button } from '@/components/ui/button';
import Image from 'next/image';

const MicrosoftSignIn = () => {
  return (
    <Button
      className='flex flex-row items-center justify-center
        dark:bg-white bg-slate-950 m-1 dark:hover:bg-slate-200
        hover:bg-slate-700 w-full'
    >
      <Image
        src='/images/microsoft_logo.png'
        alt='Microsoft Logo'
        width={20}
        height={20}
      />
      <p className='font-semibold dark:text-slate-950'>
        Sign in with Microsoft
      </p>
    </Button>
  );
};
export default MicrosoftSignIn;
