export type User = {
  id: string;
  full_name?: string;
  email: string;
  avatar_url?: string;
  provider: string;
  updated_at?: Date;
};

export type Status = {
  user: User;
  status: string;
  created_at: Date;
  updated_by: User;
};

export type PaginatedHistory = {
  statuses: Status[];
  meta: {
    current_page: number;
    per_page: number;
    total_pages: number;
    total_count: number;
  };
};
